Subject: Re: ST timing?

From: [email-masked] (John D Beutel)
Date: Tue, 22 Oct 91 16:14:00 EDT

Greg has a good idea for re-sync'ing the packet by
simply reading a whole packet whenever an A0 comes in
(i.e., when it comes in as the 10'th byte, consider it
the 1st byte instead).

I'll probably wind up doing something like that.  I was
hoping that if I could get the packet order rock-solid,
then I could sync the glove to the program.  Skipping the
last few D2SLOW bytes will throw off the sync by 15 or 30
ms each time it happens.  I don't know why it happens.
Maybe if it's unavoidable I could just re-sync the program
at those points (costing that one frame but not the
following frames).

If this sync-the-glove-to-the-program stuff doesn't improve
the response time then I'll probably just use the method
Dave Stampe discovered, since it's faster.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."